#artikel {
  padding: 100px;
}

.btn-primary{
  height: 50px;
  width: 100px;
  border-radius: 6px;
  background-color: #fbc323; 
  border: #fbc323;
}

.buttonTerug {
  margin: 0;
  position:sticky;
  top: 95%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  height: 40px;
  width: 350px;
}

#plaatsReactie{
  margin-top: 27px;
  width: 150px;
}

.share{
  position: fixed;
  background-color: white;
  display: flex;
  padding: 16px;
  box-shadow: 0 4px 8px rgb(172,196,172);
  flex-direction:column;
  top: 50%;
  right: 90%;
  transform: translateY(-50%);
}
.share a i{
  font-size: 25px;
}

.share{
  margin: 12px 0;
  transition: 500ms;
}

.share a:hover{
  transform: scale(1.2);
}

.fa-facebook-square{
  color: #1877f2;
}

.fa-twitter{
  color: #1da1f2;
}

.fa-pinterest{
  color: #e60023;
}

.fa-linkedin{
  color: #0077b5;
}

.fa-whatsapp{
  color: #25d366;
}

.fa-envelope-open{
  color: #239ab9;
}

#verwijderKnop{
  background-color: red !important;
  width: 160px;
}

@media only screen and (max-width: 900px) {
  .btn-primary{
    height: 50px;
    width: 100px;
    border-radius: 6px;
    background-color: #fbc323; 
    border: #fbc323;
  }  
  .buttonTerug{
    margin-left: 50%;
  } 
  .reageerButton{
    top: 58%;
    left: 28%;
  }
  #plaatsReactie{
    top: 95%;
    left: 65%;
    height: 35px;
    width: 150px;
  }
}


